<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:background="@drawable/skin_items_bg" android:padding="1.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/skin_dis_banner_big" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/skin_lost_tip" android:scaleType="centerCrop" app:corner_radius="2.0dip" />
    </FrameLayout>
</FrameLayout>